.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c500.component_ContentDisplay_Content {
 } #c1971.component_ContentDisplay_Content {
 } #c1980.component_ContentDisplay_Content {
 } #c1981.component_ContentDisplay_Content {
 } #c1982.component_ContentDisplay_Content {
 } #c1983.component_ContentDisplay_Content {
 } #c1984.component_ContentDisplay_Content {
 } #c1985.component_ContentDisplay_Content {
 } #c1986.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1966.component_Layout_Table {
 } 
